View Issue Details

IDProjectCategoryView StatusLast Update
0003204SUMoBugpublic2016-10-09 21:31
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-SP1OS Version64 bit
Product Version4.1.6 
Target Version5.0Fixed in Version5.0 
Summary0003204: EASEUS TO DO BACKUP (free)
Descriptionthe version of some soft are wrong (false update are declared).
see jpg joined
TagsNo tags attached.

Relationships

related to 0003970 resolvedKyle_Katarn "EaseUS Todo Backup WinChkds" to be filtered out 
related to 0004076 closedKyle_Katarn false detection of "EaseUS Todo Backup" Update 

Activities

jefa

2015-10-21 16:27

reporter  

Image 001.jpg (313,228 bytes)

jefa

2016-04-25 13:55

reporter   ~0002347

And a big rationalization is welcome for this soft, please

Issue History

Date Modified Username Field Change
2015-10-21 16:27 jefa New Issue
2015-10-21 16:27 jefa File Added: Image 001.jpg
2015-10-21 21:15 Kyle_Katarn Status new => confirmed
2015-10-21 21:15 Kyle_Katarn Target Version => 4.3.x
2016-04-25 13:55 jefa Note Added: 0002347
2016-05-02 23:28 user493 Issue cloned: 0003693
2016-05-22 18:43 Kyle_Katarn Target Version 4.3.x => 4.4.0
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-14 22:07 Kyle_Katarn Target Version 4.4.1 => 4.4.2
2016-07-09 14:51 Kyle_Katarn Target Version 4.4.2 => 4.4.3
2016-07-18 23:11 Kyle_Katarn Target Version 4.4.3 => 4.4.4
2016-08-03 21:10 Kyle_Katarn Target Version 4.4.4 => 4.5.0
2016-08-09 21:08 Kyle_Katarn Target Version 4.5.0 => 4.5.1
2016-08-27 11:23 Kyle_Katarn Target Version 4.5.1 => 5.0
2016-09-03 16:27 Kyle_Katarn Relationship added related to 0003970
2016-09-03 16:41 Kyle_Katarn Status confirmed => resolved
2016-09-03 16:41 Kyle_Katarn Fixed in Version => 5.0
2016-09-03 16:41 Kyle_Katarn Resolution open => fixed
2016-09-03 16:41 Kyle_Katarn Assigned To => Kyle_Katarn
2016-10-09 21:31 Kyle_Katarn Relationship added related to 0004076